# Use Cloth Config mod for the descriptions.
---
enable: true
transitionSpeed: 1.0
nimbleMounting: true
mountingEntityBlocklist:
- upgrade_aquatic:thrasher
- cataclysm:laviathan
nimbleElytra: true
elytraRollScreen: true
elytraRollStrength: 20
elytraTickDelay: 10
frontKeyToggleMode: false
expectedThirdPersonDistance: 4.0
